Bug 471420 - Please publish v1.0.7 for EL5
Please publish v1.0.7 for EL5
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: TurboGears (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 11:58 EST by Brian Long
Modified: 2016-09-19 22:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 16:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Long 2008-11-13 11:58:26 EST
Description of problem:
I notice TurboGears 1.0.7 is available for F10.  Please consider publishing it for EPEL EL5.
Comment 1 Brian Long 2008-11-14 16:52:10 EST
In trying to recompile the src.rpm from F10, I found in order to pass the "nosetests", I had to update python-simplejson to the version in F10 (2.0.3).  On many rebuilds, I occassionally get this error, but it continues:

+ nosetests -q
Exception in thread VisitManager:
Traceback (most recent call last):
  File "/usr/lib/python2.4/threading.py", line 442, in __bootstrap
    self.run()
  File "/home/brilong/rpms/TurboGears/BUILD/TurboGears-1.0.7/turbogears/visit/api.py", line 352, in run
    self.update_queued_visits(queue)
  File "/home/brilong/rpms/TurboGears/BUILD/TurboGears-1.0.7/turbogears/visit/sovisit.py", line 80, in update_queued_visits
    conn.query(conn.sqlrepr(u))
  File "/usr/lib/python2.4/site-packages/sqlobject/dbconnection.py", line 682, in query
    return self._dbConnection._query(self._connection, s)
  File "/usr/lib/python2.4/site-packages/sqlobject/dbconnection.py", line 334, in _query
    self._executeRetry(conn, conn.cursor(), s)
  File "/usr/lib/python2.4/site-packages/sqlobject/sqlite/sqliteconnection.py", line 177, in _executeRetry
    raise OperationalError(ErrorMessage(e))
OperationalError: no such table: tg_visit


----------------------------------------------------------------------
Ran 343 tests in 99.226s

OK
Comment 2 Luke Macken 2009-04-27 16:09:34 EDT
TurboGears-1.0.8 is now built for EPEL

Note You need to log in before you can comment on or make changes to this bug.